body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bg.jpg) repeat-x #193949;color:#666;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration:none; color:#d88b11;}
h2{color:#000; font-size:14px; font-weight:bold; padding-left:17px; margin:0; display:block; float:left;line-height:20px;}
h3{ font-size:18px;color:#0f3e5b; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:980px; height:96px; margin:0px auto; padding:0px; margin-bottom:1px; background:url(../images/topbg.jpg) no-repeat;}

.top .logo{ width:auto;  max-height:76px; line-height:38px; padding:20px 0 0 5px; margin:0px; float:left;}
.top .topright{width:300px; height:96px; margin:0; padding:0; float:right; background:url(../images/toprightbg.png) no-repeat right; }
.top .topright .topnav{width:270px;height:21px;line-height:21px; float:right; text-align:right; padding-top:20px;padding-right:15px; color:#ccc;}
.top .topright .topnav a{text-decoration:none; color:#ccc;}
.top .topnav a:hover{text-decoration:underline; color:#fff;}

/* 搜索栏 */
.search{width:234px; height:26px; margin:12px; padding:0; float:right;}
.search input { line-height: 26px; margin: 0px;height: 26px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:181px; height:26px; float:left; padding:0; margin:0; }
.search .button {margin: 0px; width:53px;height: 26px; background: url(../images/botton.png) no-repeat right center;color: #7e7e7e; float:left;}


/* 导航层 */
.menu{ width:980px; height:50px;margin:0px auto; padding:0;background:url(../images/menubg.jpg) repeat-x; overflow:hidden; }
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px; overflow:hidden;}
.menu ul li {width:120px;height:50px;display:block;line-height:50px;margin:0px; float:left;}
.menu ul li.current{width:120px;height:50px; line-height:48px; background:url(../images/menuhover.png) no-repeat center 43px;}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:120px;height:50px;display:block; line-height:50px; background:url(../images/menuline.jpg) no-repeat right;}
.menu ul li a:hover{ color:#fff;width:120px;height:50px; line-height:50px;  background:url(../images/menuhover.png) no-repeat center 43px;}

/* banner */
.banner{ width:980px; height:342px; margin:0px auto; padding:0; background:url(../images/banner.jpg) no-repeat;}

.pro{ width:570px; height:100px; margin:0; padding:0; padding-top:225px; padding-left:20px;}
.pro ul{ margin:0; padding:0px;}
.pro ul li{width:85px; height:85px;border:5px solid #ccc; float:left; margin:0px 5px; padding:0px; overflow:hidden;}
.pro ul li img{ margin:0; padding:0; width:85px;}
.pro ul li:hover{border:5px solid #0f3e5b;}

/* 首页主体定义 */
.main{ width:980px; height:auto;margin:0 auto;padding:0; background: url(../images/mainbg.jpg) repeat-y; }


/* 首页左侧公共定义 */
.left{width:216px; height:auto; margin:0;padding:0; float:left; }
.lefttitle{width:216px; height:25px;margin:0; padding:0;overflow:hidden; background: url(../images/lefttitle.jpg) no-repeat 17px 10px;padding-bottom:5px;}
.lefttitle h1{ color:#fff; font-size:12px; font-weight:bold; padding:0; padding-left:30px;  margin:0; display:block; float:left;line-height:28px;}

.title { height:25px;padding:0px; padding-left:18px;  margin:0px; margin-bottom:8px;background:url(../images/title.jpg) no-repeat bottom left;}
.title h2 {line-height: 20px;font-size:12px;  height:20px; color:#000; padding:0; margin:0px;}
.title span {line-height: 20px; color:#333; font-weight: normal; padding-left:3px;font-weight: bold; }
.title B { float: right;line-height: 20px; padding-right:15px; font-size:10px;font-weight: normal}
.title B a {line-height: 20px; text-decoration:none;}

/* 首页左侧分类 */
.iprolist{width:216px; height:auto; margin:0 auto; padding:0; margin-top:5px; }
.listcontent{width:190px; height:auto; margin:0px auto; padding:0px; background:#265265;}
.listcontent ul{ width:190px; list-style: none; margin:0px auto; padding: 0px; padding-bottom:15px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; background:url(../images/listbg.jpg) no-repeat top;}
.listcontent ul li a{ text-align:left;height: 26px; line-height: 26px;display:block; text-decoration:none; font-weight:bold;margin:0px; padding-left:28px;color:#148cb6;overflow:hidden; background:url(../images/fenlei.png) no-repeat 15px 10px;}
.listcontent ul li a:hover{ color:#d88b11;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 26px; line-height: 26px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;  background:url(../images/sanji.png) no-repeat 15px;}
.listcontent ul li ul li a{ text-align:left;height: 26px; line-height: 26px; margin:0px; padding-left:18px; display:inline; text-decoration:none; color:#fff; font-weight:normal;overflow:hidden; background:url(../images/sanmenu.png) no-repeat 5px;}
.listcontent ul li ul li a:hover{color:#d88b11; font-weight:bold;}

/* 首页左侧联系我们 */
.icontact{width:216px; height:auto; margin:15px auto;}
.ccontent{width:170px; height:auto; margin:0px auto; padding:10px; overflow:hidden;background:#265265; }
.ccontent ul{ list-style: none; margin:0px; padding: 0px; color:#fff;}
.ccontent ul li{text-align:left;height:22px; line-height:22px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}
.ccontent a{color:#fed100; }



/* 首页右侧 */
.right{width:730px; height:auto; margin-right:15px; padding:0; float:right; margin-top:8px;}
.more{ width:35px; height:24px; display:block; line-height:24px;background:url(../images/more.jpg) no-repeat right 9px;border:none; float:right; margin-right:10px; padding:0px;}

/* 首页右侧简介 */

.iabout{ width:730px; height:auto; margin:0; padding:0;overflow:hidden; }
.abcontent{ width:710px; height: auto; margin:0 auto;  padding:0px; padding-top:5px; }
.iabout img{padding:2px; border:1px solid #ccc; margin:0px; margin-right:10px; margin-top:5px;}
.iabout p{ line-height:24px; color:#666; margin:0; padding:0;}


/* 首页新闻组合 */
.inews{width:730px; height:auto; margin:0; padding:0; overflow:hidden;}
.inewsleft{width:355px;  height:auto; margin:0; padding:0; float:left;}
.inewsright{width:355px; height:auto; margin:0; padding:0; float:right; }


.newscontent{margin:0 auto; padding:0px;}
.newscontent ul{margin:0;padding:0px; margin-top:2px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.png) no-repeat 15px 10px;padding-left:27px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666;}


/* 首页右侧产品 */
.iproduct{width:730px; height:auto; margin:15px 0; padding:0px; float:left;}

/**产品列表**/
.procontent{ width:730px; height:auto; margin:0 auto; padding:0;}
#probox{ margin:0px auto; padding:0px; font-size:12px; line-height:1.9; width:720px;height:auto;}
#probox dl { background:#265265;width:120px;text-align:center; float:left; margin:9px; padding:0; border:2px solid #e6e6e6;}
#probox dl:hover{border:2px solid #0f3e5b;}
#probox dt{background:#fff;width:120px; height:120px; overflow:hidden; }
#probox dt img{display:block;margin:0 auto; width:120px; height:120px; overflow:hidden;}
#probox dd{ background:#ccc;color:#333;width:120px; padding:0px; margin:0px;}
#probox dd a{ color:#666}
#probox dd a:hover{ color:#333}

.desc{ width:700px; height:auto; margin:10px auto;padding:0; padding:5px 10px; line-height:25px;border:2px solid #eee;}

/*友情链接*/
.link_tgb { line-height:24px; width:190px; background:#073048; margin:0px auto; height: 24px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:10px; font-size:13px; }
.link_tgb .t1 {color:#fff; cursor:pointer}
.link_tgb .t2 {color: #fff; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links {width:180px; margin:0px auto;padding:5px; margin-bottom:25px; background:#265265;height:auto; overflow:hidden;line-height:21px; min-height:21px; color:#ccc;}
.links a {padding-right:10px; color:#ccc;}
.links a:hover{color:d88b11}
.links .hidden { display:none;}

/* foot */
.foot{width:980px; height:100px; margin:0px auto; margin-top:2px;padding:0; color:#79a7be; text-align:center;}
.footnav{height:38px;line-height:38px;margin:0px auto;padding:0px; color:#79a7be;font-weight:bold;}
.footnav a{color:#79a7be}
.contact{height:24px; line-height:24px; margin:0px auto; padding:0px;}
.copyright{height:24px; line-height:24px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px; }
.contact a,.copyright a { color:#79a7be;}
.foot a:hover{ color:#fff; text-decoration:underline;}


/* 内页公司简介 */
.righttitle{width:730px; height:46px; margin:0; padding:0; background:url(../images/righttitle.jpg) no-repeat;}
.content{width:710px; height:auto; margin:0px auto; padding:0px 10px; padding-top:5px; overflow:hidden;line-height:26px; }
.content p{line-height:26px; text-indent:2em; color:#666; text-align:justify; margin:0; padding:0; padding-bottom:10px;}


/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页新闻层 */
.ih6{ text-align:right;margin:0; padding:10px 0;}


/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#0f3e5b; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:10px 0px; width:670px; height: 32px; line-height:32px;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#0f3e5b;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #68736f; width:725px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#0f3e5b; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:725px; height:auto; min-height:25px; margin:0; padding:0; float:left;}

.location{ width:auto; height:22px; line-height:22px; text-align:right; padding-right:10px;}

.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }

/*内页产品留言*/
.promessage{ margin:0; padding:0; width:710px; height:auto;}



